

.product_list {
	padding:60px 0;
}

.product_list .product-thumb {
	margin-bottom:30px;
	min-height: 520px;	
}

.product_list .product-thumb a:hover {
	text-decoration:none;	
}

.product_list .product-thumb .img-sec {
	/*background: rgba(211,212,216,1);
	background: -moz-linear-gradient(left, rgba(211,212,216,1) 0%, rgba(243,243,243,1) 50%, rgba(211,212,216,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(211,212,216,1)), color-stop(50%, rgba(243,243,243,1)), color-stop(100%, rgba(211,212,216,1)));
	background: -webkit-linear-gradient(left, rgba(211,212,216,1) 0%, rgba(243,243,243,1) 50%, rgba(211,212,216,1) 100%);
	background: -o-linear-gradient(left, rgba(211,212,216,1) 0%, rgba(243,243,243,1) 50%, rgba(211,212,216,1) 100%);
	background: -ms-linear-gradient(left, rgba(211,212,216,1) 0%, rgba(243,243,243,1) 50%, rgba(211,212,216,1) 100%);
	background: linear-gradient(to right, rgba(211,212,216,1) 0%, rgba(243,243,243,1) 50%, rgba(211,212,216,1) 100%);*/
	background:#fff;
	border:1px solid rgba(0,0,0,0.1);
	position:relative;
	padding:5px;
	display:block;
	min-height: 265px;
}

.product_list .product-thumb .img-sec  img {
	margin:0 auto;
}

/*.product_list .product-thumb .img-sec .product-cls {
	position:absolute;
	top:20px;
	left:20px;
	background:#f3f3f3;
	font-size:12px;
	padding:5px 15px;
	color:#000;
	text-transform:uppercase;
}*/

.product_list .product-thumb .shrt_info {
	margin-top:20px;
	text-transform:uppercase;
	color:#000000;
	font-size:16px;
}

.product_list .product-thumb .shrt_info .product-name {
	margin-bottom:5px;
}

.product_list .product-thumb .shrt_info .product-name a {
	color:#000000;
}

.product_list .product-thumb .shrt_info .product-name a:hover {
	color:#8c8e00;
}

.product_list .product-thumb .shrt_info .product-category {
	color:#cb2d2d;
}

.product_list .product-thumb .view-details {
	margin-top:20px;
	visibility: hidden;
}

.product_list .product-thumb:hover .view-details {
	visibility:visible;
}

.product_list .product-thumb .view-details .txt-btn {
	color:#494949;
	text-transform:uppercase;
}

.product_list .product-thumb .view-details .txt-btn:hover {
	color:#000;
}

.product_list .product-thumb .view-details .wishlist, .product_list .product-thumb .view-details .compare {
	font-size:20px;
	margin-top:-5px;
	display:block;
	color:#a4acbb;
}

.product_list .product-thumb .view-details .wishlist:hover, .product_list .product-thumb .view-details .compare:hover {
	color:#000;
}

.product-twist_sec {
	margin-top:60px;
}

.product-twist {
	position:relative;
	display:block;	
}

.product-twist img {
	margin:0 auto;
}

.product-twist .shrtInfo {
	width:100%;
	background:rgba(0,0,0,0.6);
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	padding:0 0 10px 0;
}

.product-twist:hover .shrtInfo {
	background:rgba(203,45,45,0.6);
}

.product-twist img {
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;	
}

.product-twist img:hover {
	-webkit-filter: blur(3px);
	-moz-filter: blur(3px);
	-o-filter: blur(3px);
	-ms-filter: blur(3px);
	filter: blur(3px);
}

.kapaas {
	background:#f3f3f3;
	width:100%;
	display:table;
	position:relative;
	margin-bottom:60px;
}

.kapaas  .sectn_row {
	display:table-row;
}

.kapaas  .sectn_left {
	width:50%;
	position:relative;
	display:table-cell;
	float:left;
	min-height:450px;
}

.kapaas  .sectn_left .sectn_left_content{
	position:absolute;
	top:50%;
	left:50%;
	-ms-transform:translate(-50%, -50%); 
    -webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}

.kapaas  .sectn_right {
	width:50%;
	position:relative;
	display:table-cell;
	float:right;
}

.kapaas  .sectn_right .sectn_right_content {
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.5);
}

.kapaas  .sectn_right .sectn_right_content-info {
	position:absolute;
	top:50%;
	left:50%;
	-ms-transform:translate(-50%, -50%);
    -webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
	width:80%;
	color:#fff;
	text-transform:uppercase;
}

.kapaas  .sectn_right .sectn_right_content-info  h2 {
	line-height:1.3;
}

.kapaas  .sectn_right .sectn_right_content-info  h4 {
	line-height:1.4;
	margin:30px 0;
}

.kapaas  .sectn_right .sectn_right_content-info .themeBtn {
	background:#cb2d2d;
	font-size:24px;
	text-transform:uppercase;
	color:#fff;
	padding:10px 30px;
	margin-top:30px;
	display:inline-block;
}

.themeBtn:hover {
	opacity:0.8;
	text-decoration:none;
}

.footer .footerTp {
	padding:40px 0;
}

.product_filter {
	padding:60px 0;
}

.product_filter .product_filter_sectn {
	/*border:1px solid rgba(0,0,0,0.1);*/
}

.product_filter .product_filter_sectn .heading {
	color:#fff;
	margin:0 0 0 0;
	background: #494949;
	font-size: 16px;
    letter-spacing: 1px;
    padding: 11px;
    text-align: center;
}

.product_filter .product_filter_sectn ul {
	list-style:none;
	margin:0;
	background: #f3f3f3;
}

.product_filter .product_filter_sectn ul li {
	color: #fff;
	list-style-type: none;
    padding: 5px 10px;
	background: #8c8e00;
}

.product_filter .product_filter_sectn ul li a {
	color:#383839;
	display:inline-block;
}

.product_filter .product_filter_sectn ul li a:hover, .product_filter .product_filter_sectn ul li a.active {
	text-decoration:none;
	color:#000;
}

.product_filter .product_filter_sectn .color {
	float: left;
    height: 13px;
    margin: 5px 6px;
    width: 13px;
}

.product_filter .product_filter_sectn .green {
	 background:grey;
}

.product_filter .product_filter_sectn .red {
	 background:red;
}

.product_filter .product_filter_sectn .black {
	 background:black;
}

.product_filter .product_filter_sectn .white {
	 background:white;
}

.product_filter .product_filter_sectn .orange {
	 background:orange;
}

.product_filter .product_filter_sectn .yellow {
	 background:yellow;
}

.product_filter .product_filter_sectn .blue {
	 background:blue;
}

.product_filter .product_filter_sectn .pink {
	 background:pink;
}

/*===============BreadCrumb=======================*/

.breadcrumbs {
    background-color: #494949;
    margin: 120px 0 0;
    overflow: hidden;
    padding: 14px 0 13px;
}

.breadcrumbs ul {
	display:inline;
}

.breadcrumbs li {
	list-style:none;
    float: left;
    font-family: "Ubuntu",sans-serif;
    font-size: 15px;
    text-transform: none;
}

.breadcrumbs li a {
    color: #a4adbb;
    display: inline-block;
	float:left;
}

.breadcrumbs li a:hover {
    color: #333;
}

.breadcrumbs li.home a {
    color: #fff;
    font-size: 0;
    line-height: 0;
	text-transform: uppercase;
}

.breadcrumbs li.category-mid a {
	color: #fff;
	text-transform: uppercase;
	line-height: 26px;
}

.breadcrumbs li.home a::before {
    content: "home";
    display: inline-block;
    font-size: 15px;
    line-height: 25px;
	
	/* Support for all WebKit browsers. */
	-webkit-font-smoothing: antialiased;

	/* Support for Safari and Chrome. */
	text-rendering: optimizeLegibility;

}

.breadcrumbs li.home a:hover:before {
    color: #8c8e00;
}

.breadcrumbs strong {
    color: #fff;
    font-weight: normal;
	text-transform: uppercase;
}

.breadcrumbs span {
    color: #c7c7c7;
    line-height: 25px;
    padding: 0 10px;
	float:left;
}

.brdcrmb_gap {
	display:inline-block;
	padding:0;
}

/*=====================selection_area=======================*/

.selection_area {
	padding:0 0 30px 0;
	color:#666;
	overflow:auto;
	font-size:12px;
	
}

.selection_area .show_products {
	float:left;
	margin-top: 13px;
}

.selection_area .filter_search {
	float:right;
	width: 31%;
	display: inline-block;
}

.filter_search select.show_by {
	border:1px solid #777;
	padding:5px;
	float: right;
}

.filter_search > h4{
	display: inline-block;
	width: auto;
	padding-left: 153px;	
}

.filter_search option {
	padding:5px;
}


/*====================Filter Menu==========================*/
.product_filter_sectn .filter_heading {
	display: inline-block;
    margin: 10px 0 0;
    padding: 0 15px;
    width: 100%;
}

.product_filter_sectn .filter_heading .category_subheading {
	background: none repeat scroll 0 0 #8c8e00;
    border-bottom: 1px solid #ccc;
    color: #fff;
    display: block;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 37px;
    padding: 5px 16px;
}

/*.product_filter_sectn .filter_heading .category_subheading:after {
	font-family:FontAwesome;
	content:"\f107";
	font-size:14px;
	font-weight:normal;
	float:right;
	color:#000;
}*/

.product_filter_sectn .filter_heading .category_subheading.active:after {
	font-family:FontAwesome;
	content:"\f106";
	font-size:14px;
	font-weight:normal;
	float:right;
	color:#000;
}

.product_filter .product_filter_sectn a:hover, .product_filter .product_filter_sectn a.active, .product_filter .product_filter_sectn a:focus {
	text-decoration:none;
	outline:none;
}

.product_filter_sectn .product_filter_menu input[type="checkbox"] {
	margin: 0 5px;
}

input[type="checkbox"]:focus, input[type="checkbox"].active {
	outline:none;
}

.product_filter_sectn .product_filter_menu ul li, .product_filter_sectn .product_filter_menu ul li a {
	color:#000;
	display:block;
	font-size:12px;
}

li.category {
	color:#383839;
}

.product_sectn {
	position:relative;
}

.product_filter_sectn .filter_heading li.category:after{
	font-family:FontAwesome;
	content:"\f107";
	float:right;
	padding:0 0 0 2px;
	font-size:12px;
	font-weight:normal;
	color:#383839;
}

.product_filter_sectn .filter_heading li.category.active:after{
	font-family:FontAwesome;
	content:"\f106";
	float:right;
	padding:0 0 0 2px;
	font-size:12px;
	font-weight:normal;
	color:#383839;
}

/*===================Product Details======================*/

.prd_details {
	margin:60px 0 30px 0;
}

.prd_details_des {
	padding:0 0 0 60px;
}

.prd_details_des .prd_name {
	margin:0;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:3px;
	color:#3f3f3f;
}

.prd_avaiable {
	text-transform:capitalize;
	font-size:12px;
	margin:20px 0 0px 0;
	display: inline-block;
	width: 50%;
}

.prd_avaiable p {
	color:#6f6f6f;
	font-size: 17px;
}

.prd_avaiable span {
	color:#8c8e00;
}

.prd_shrtdes {
	width: 25%;
	display: inline-block;
}

.prd_shrtdes > p {
    color: #6f6f6f;
    font-size: 16px;
	margin:10px 0;
}

.prd_shrtdes .price, .woocommerce-variation-price .price .woocommerce-Price-amount {
	color:#8C8E00 !important;
	font-size:25px !important;
	margin:10px 0;
	font-weight:400;
}

.woocommerce-variation-price.col-md-6 > p {
    margin-bottom: 10px;
}

.add_to_cart {
	width:100%;
	height:45px;
}

.add_to_cart .quantity {
	position:relative;
	width:30%;
	display:inline-block;
}

.add_to_cart .quantity label {
	color: #5f5f5f;
    font-size: 16px;
    font-weight: 100;
}

.add_to_cart .quantity #box1 {
    color: #6f6f6f;
    font-size: 14px;
    height: 40px !important;
    padding: 5px;
    text-align: center;
    width: 50px;
	border: 1px solid #333;
}

.add_to_cart .quantity .userincr-btn-dec {
	font-size:10px;
	color:#6f6f6f;
	/*height:22px;*/
	padding:0;
	position:absolute;
	bottom:-1px;
	width:26px;	
}

.add_to_cart .quantity .userincr-btn-inc {
	font-size:10px;
	color:#6f6f6f;
	/*height:22px;*/
	padding:0;
	position: absolute;
    top: -2px;
	width:26px;
}

.add_to_cart .add_cart_btn {
	margin:7px 0 0 0;
	/*width:37%;*/
	display:inline-block; float:left;
}

.add_to_cart .add_cart_btn a {
    color: #fff;
    font-size: 17px;
    padding: 8px 40px;
    text-align: center;
    text-transform: uppercase;
	background:#8c8e00;
}

.add_to_cart .add_cart_btn a:hover {
	text-decoration:none;
	background-color:#494949;
}

.add_to_cart .add_cart_btn button.custom-single-add-to-cart-button {
    color: #fff !important;
    font-size: 17px;
    padding: 8px 40px;
    text-align: center;
    text-transform: uppercase;
	background:#8c8e00 !important; font-weight:normal !important; border-radius: 0!important;
}

.add_to_cart .add_cart_btn button.custom-single-add-to-cart-button:hover {
	text-decoration:none;
	background-color:#494949 !important; font-weight:normal !important;
}

.add_to_wishlist {
	display:inline-block;
	text-transform:capitalize;
	/*width:25%;*/
	text-align:right;
}

.add_to_wishlist .add_wish {
	color:#5e6a80;
    font-size: 15px;
	text-decoration:none;
	padding:0 15px 0 0;
}

.add_to_wishlist .add_wish:hover, .add_to_wishlist .add_compare:hover {
	color:#8c8e00;
}

.add_to_wishlist .add_compare {
	color:#5e6a80;
    font-size: 15px;
	text-decoration:none;
	padding:0 0 0 15px;
}

.ask_a_frnd {
	display:inline-block;
	margin:10px 0;
	text-transform:capitalize;
	width:50%;
}

.ask_a_frnd .pencil {
	float: left;
	text-decoration:none;
	color:#000;
	font-size: 15px;
}
.ask_a_frnd .pencil:hover, .ask_a_frnd .mail:hover {
	color:#8c8e00;
}

.ask_a_frnd .mail {
	float:right;
	text-decoration:none;
	color:#5e6a80;
}

.des_heading {
	color:$6f6f6f;
	font-weight:normal;
	text-transform:uppercase;
	font-size:18px;
}

.full_des {
	color: #000;
    font-size: 15px;
	margin:10px 0;
}
#tab-description p{
	color: #000;
    font-size: 15px;
	margin:10px 0;
}

.manufacturer {
	display:inline-block;
	color: #9f9f9f;
    font-size: 14px;
	padding:5px 20px 5px 0;
}

.related_prd {
	display:inline-block;
	width:100%;
}

.upgap {
	margin-top:30px;
}


@media (min-width: 768px) and (max-width: 991px) {
	
	.product_filter .product_filter_sectn {
		padding:15px;
	}
	.add_to_cart .add_cart_btn a {
		padding: 9px 26px;
	}
	.prd_details_des {
		padding:0 0 0 30px;
	}
	.ask_a_frnd .mail {
		float:left;
	}
	.sectn_right_content-info > h2 {
    	font-size: 20px;
	}
	.sectn_right_content-info > h4 {
    	font-size: 14px;
	}
	.kapaas  .sectn_left {
		min-height:250px;
	}
	.kapaas .sectn_right .sectn_right_content-info .themeBtn {
		font-size: 18px;
    	padding: 10px 20px;
		margin: 15px 0 20px 0;
	}
	.kapaas .sectn_right .sectn_right_content-info h4 {
		margin: 16px 0;
	}
	.form_part .form_text {
		letter-spacing: 2px;
	}
	.textarea_box {
		width:80%;
	}
	.box_style {
		width:90%;
	}
	.search-form {
		position:absolute;
		/*bottom:12%;*/
		top:180px;
		left:50%;
		transform:translateX(-50%);
	}
}

@media (min-width: 320px) and (max-width: 767px) {
	
	
	.kapaas {
		background:#f3f3f3;
		width:100%;
		display:inline-block;
		position:relative;
		margin-bottom:60px;
		overflow:hidden;
	}
	
	.kapaas  .sectn_row {
		display:inline-block;
		width:100%;
	}
	
	.kapaas  .sectn_left {
		width:100%;
		display:inline-block;
		float:none;
		min-height:auto;
	}
	
	.kapaas  .sectn_left .sectn_left_content{
		position:relative;
		top:0;
		left:0;
		-ms-transform:translate(0, 0); 
		-webkit-transform:translate(0, 0);
		transform:translate(0, 0);
	}
	
	.kapaas  .sectn_left .sectn_left_content img {
		width:250px;
		margin:0 auto;
	}

	
	.kapaas  .sectn_right {
		width:100%;
		display:inline-block;
		float:none;
		position:relative;
	}
	
	.kapaas  .sectn_right .sectn_right_content-info  h4 {
		margin:5px 0 0 0;
	}
	
	.sectn_right_content-info > h2 {
    	font-size: 17px;
	}
	.sectn_right_content-info > h4 {
    	font-size: 13px;
	}
	
	.kapaas  .sectn_right .sectn_right_content-info .themeBtn {
		font-size:12px;
		padding:10px 20px;
		margin:15px 0;
	}
	
	.prd_details_des {
		padding:0;
	}
	.ask_a_frnd .mail {
		float:left;
	}
	.add_to_cart .add_cart_btn a {
		padding: 9px 10px;
	}
	.related_prd {
		margin-top:0;
	}
	
	.search-form {
		top:270px;
		left:15px;
		transform:translateX(0);
	}
	
}

@media (width: 320px) {
	.search-form {
		top:316px !important;
	}
}

@media (min-width: 321px) and (max-width: 394px) {
	.search-form {
		top:320px !important;
	}
}
